@extends('resource.index')
@php
$links['create'] = guard_url('manage_bus_listing/manage_bus_listing/create');
$links['search'] = guard_url('manage_bus_listing/manage_bus_listing');
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('manage_bus_listing::manage_bus_listing.title.main') !!}
@stop

@section('sub.title') 
{!! __('manage_bus_listing::manage_bus_listing.title.list') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('manage_bus_listing/manage_bus_listing')!!}">{!! __('manage_bus_listing::manage_bus_listing.name') !!}</a></li>
  <li>{{ __('app.list') }}</li>
@stop

@section('entry') 
<div id="entry-form">

</div>
@stop

@section('list')
    @include('manage_bus_listing::manage_bus_listing.partial.list.' . $view, ['mode' => 'list'])
@stop

@section('pagination') 
    {!!$manage_bus_listings->links()!!}
@stop

@section('script')

@stop

@section('style')

@stop 
