@extends('resource.show')

@php
$links['back'] = guard_url('manage_bus_listing/manage_bus_listing');
$links['edit'] = guard_url('manage_bus_listing/manage_bus_listing') . '/' . $manage_bus_listing->getRouteKey() . '/edit';
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('manage_bus_listing::manage_bus_listing.title.main') !!}
@stop

@section('sub.title') 
{!! __('manage_bus_listing::manage_bus_listing.title.show') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('$manage_bus_listing/manage_bus_listing')!!}">{!! __('manage_bus_listing::manage_bus_listing.name') !!}</a></li>
  <li>{{ __('app.show') }}</li>
@stop

@section('tabs') 
@stop

@section('tools') 
    <a href="{!!guard_url('$manage_bus_listing/manage_bus_listing')!!}" rel="tooltip" class="btn btn-white btn-round btn-simple btn-icon pull-right add-new" data-original-title="" title="">
            <i class="fa fa-chevron-left"></i>
    </a>
@stop

@section('content') 
    @include('manage_bus_listing::manage_bus_listing.partial.show', ['mode' => 'show'])
@stop
