Lavalite package that provides manage_bus_listing management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/manage_bus_listing`.

    "litecms/manage_bus_listing": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\ManageBusListing\Providers\ManageBusListingServiceProvider::class,

And also add it to alias

    'ManageBusListing'  => Litecms\ManageBusListing\Facades\ManageBusListing::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\ManageBusListingTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\ManageBusListing\Providers\ManageBusListingServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\ManageBusListing\Providers\ManageBusListingServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\ManageBusListing\Providers\ManageBusListingServiceProvider" --tag="view"


## Usage


