<?php

namespace Litecms\ManageBusListing\Repositories\Eloquent;

use Litecms\ManageBusListing\Interfaces\ManageBusListingRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class ManageBusListingRepository extends BaseRepository implements ManageBusListingRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.manage_bus_listing.manage_bus_listing.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.manage_bus_listing.manage_bus_listing.model.model');
    }
}
